 html {
	height:100%;   
 }
   
 body {
	height: 80%;
	width: 100%;
	margin:0px;
	padding: 0px;
	overflow: scroll;
	overflow-X:hidden;
 }
 
 header[role="banner"] #logo-main {
  display: block;
  margin: 10px auto;
 }

 #navbar-primary.navbar-default {
  background: transparent;
  border: none;
 }

 #navbar-primary.navbar-default .navbar-nav {
  width: 100%;
  text-align: center;
 }

 #navbar-primary.navbar-default .navbar-nav > li {
  display: inline-block;
  float: none;
  font-size: 25px;
 }

 .customActive {
  background-color:red;
  border-radius: 10px;
 }
 
 #navbar-primary.navbar-default .navbar-nav > li > a {
  padding-left: 30px;
  padding-right: 30px;
  border-radius: 15px;
  color: white;
 }
 
 .navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: black;
 }
 
 header {
  background-color: black;
  box-shadow: black 2px 2px 2px;
  padding: 2px 14px;
 }
 
 /* removing default css for menu */
 /* #menu a {  */
	/* color: white; */
	/* text-decoration: none; */
 /* } */
 
 /* #logo { */
	/* display: block; */
	/* margin: 0 auto; */
	/* width: 170px; */
	/* height: 140px; */
 /* } */
 
 /* About Page */
 .aboutus-section {
    padding: 90px 0;
	background-color: white;
 }
 
 .aboutus-title {
    font-size: 30px;
    letter-spacing: 0;
    line-height: 32px;
    margin: 0 0 39px;
    padding: 0 0 11px;
    position: relative;
    text-transform: uppercase;
    color: #000;
 }
 
 .aboutus-title::after {
    background: red none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 150px;
 }
 
 .aboutus-text {
    color: #606060;
    font-size: 13px;
    line-height: 22px;
    margin: 0 0 35px;
 }

 a:hover, a:active {
    color: #ffb901;
    text-decoration: none;
    outline: 0;
 }
 
 .aboutus-more {
    border: 1px solid #f12824;
    border-radius: 25px;
    color: #f12824;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    padding: 7px 20px;
    text-transform: uppercase;
 }

 .feature .feature-box .iconset {
    background: none repeat scroll 0 0;
    float: left;
    position: relative;
    width: 18%;
 }
 
 .feature .feature-box .iconset::after {
    background: red none repeat scroll 0 0;
    content: "";
    height: 150%;
    left: 43%;
    position: absolute;
    top: 100%;
    width: 1px;
 }

 .feature .feature-box .feature-content h4 {
    color: #0f0f0f;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 22px;
    margin: 0 0 5px;
 }

 .feature .feature-box .feature-content {
    float: left;
    padding-left: 28px;
    width: 78%;
 }
 
 .feature .feature-box .feature-content h4 {
    color: #0f0f0f;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 22px;
    margin: 0 0 5px;
 }

 .feature .feature-box .feature-content p {
    color: #606060;
    font-size: 13px;
    line-height: 22px;
 }

 .icon {
    color : #f4b841;
    padding:0px;
    font-size:40px;
    border: 1px solid #f12824;
    border-radius: 100px;
    color: #f12824;
    font-size: 28px;
    height: 70px;
    line-height: 70px;
    text-align: center;
    width: 70px;
 }

 /* training.html */
 .section-title {
	position: relative
 }
 
 .section-title p {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 400;
 }

 .section-title h4 {
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
	padding-bottom: 10px;
	display: inline-block
 }

 .section-title h4:before {
	position: absolute;
	content: "";
	width: 80px;
	height: 2px;
	background-color: #d8d8d8;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
 }

 .section-title h4:after {
	position: absolute;
	content: "";
	width: 50px;
	height: 2px;
	background-color: #FF7200;
	left: 0;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
 }

 .pt-100 {
	padding-top: 100px;
 }

 .pb-100 {
	padding-bottom: 100px;
 }

 .mb-100{
    margin-bottom:100px;
 }

 .services {
	background-color: #FBFBFB;
 }
 
 .single-service {
	position: relative;
	text-align: center;
	margin-bottom: 50px;
	-webkit-transition: .3s;
	transition: .3s;
	padding: 30px 20px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16)
 }

 .single-service:before {
	position: absolute;
	width: 0;
	height: 0;
	background-color: #FF7200;
	left: 0;
	top: 0;
	content: "";
	-webkit-transition: .3s;
	transition: .3s
 }

 .single-service:after {
	position: absolute;
	width: 0;
	height: 0;
	background-color: #FF7200;
	right: 0;
	bottom: 0;
	content: "";
	-webkit-transition: .3s;
	transition: .3s
 }

 .single-service:hover:after,
 .single-service:hover:before {
	width: 50%;
	height: 2px;
	-webkit-transition: .3s;
	transition: .3s
 }

 .single-service:hover {
	box-shadow: 1px 3px 10px 0 rgba(0, 0, 0, 0.10)
 }

 .single-service i.fa {
	font-size: 20px;
	width: 60px;
	height: 60px;
	border: 1px solid #ddd;
	line-height: 60px;
	margin-bottom: 30px;
	border-radius: 50%;
	-webkit-transition: .3s;
	transition: .3s
 }

 .single-service:hover i.fa {
	background-color: #FF7200;
	color: #fff;
	border-color: #FF7200;
	border-radius: 0;
 }

 .single-service h4 {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 15px;
	text-transform: capitalize;
 }

 .single-service p {
	font-size: 15px;
	line-height: 1.8;
 }
 
 /* gallery.html */
 /* images at gallery.html  */
 /* #images { */
	/* margin: 8px 50px; */
	/* padding: 10px; */
 /* } */

 /* img { */
	/* padding: 15px; */
	/* width: 250px; */
	/* height: 300px; */
	/* transition: transform 1s; */
 /* } */
 
 .gallery-title {
    font-size: 36px;
    color: red;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
 }
 
 .gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
 }
 
 .filter-button {
    font-size: 18px;
    border: 1px solid #B80F0A;
    border-radius: 5px;
    text-align: center;
    color: #B80F0A;
    margin-bottom: 30px;
 }
 
 .filter-button:hover {
    font-size: 18px;
    border: 1px solid #B80F0A;
    border-radius: 5px;
    text-align: center;
    color: #ffffff;
    background-color: #B80F0A;
	border-color: #B80F0A;
 }
 
 .filter-button:active {
	 border-color: #B80F0A;
 }

 .btn-default:active .filter-button:active {
    background-color: #42B32F;
    color: white;
 }

 .port-image {
    width: 100%;
 }

 .blockPosition img{
	 padding: 15px;
	 transition: transform 1s;
 }
	 
 .blockPosition img:hover{
	transform: scale(1.3);
 }

 .gallery_product {
    margin-bottom: 30px;
 }

 .space {
	 margin-top: 20px;
 }
 
 .welcome-text {
	position: absolute;
	text-align: left;
 }
 
 .welcome-text h1 {
	text-align: left;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	color: #fff;
	font-size: 60px;
	position: relative;
	top: 150px;
	left: 10%;
 }
 
 /* Contact */
 /* hr { */
	/* border-top: 1px solid #000; width:60%; */
	/* text-align: center; */
 /* } */

 /* a {color: #000;} */

 /* a:link{text-decoration:none;} */

 /* #contact2 { */
    /* letter-spacing:3px; */
	/* display: inline-block; */
	/* width: 40%; */
	/* margin-left: 10px; */
 /* } */

 /* #author a { */
  /* color: #fff; */
  /* text-decoration: none; */
 /* } */
 
 hr {border-top: 1px solid #000; width:50%;}

a {color: #000;}

a:link{text-decoration:none;}

#contact2{
    letter-spacing:3px;
}



#author a{
  color: #fff;
  text-decoration: none;
    
}

.bg-success {
	background-color: #ff0000;
}
 
 /* Footer */
 
 #partners img{
	 padding: 4px;
 }
 
 .site-footer {
	background-color: black;
	padding:45px 0 20px;
	font-size:15px;
	line-height:24px;
	color:#737373;
 }

 .site-footer hr {
	border-top-color:#bbb;
	opacity:0.5;
	width: 100%;
 }
 
 .site-footer hr.small {
	margin:20px 0;
 }

 .site-footer h6 {
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	margin-top:5px;
	letter-spacing:2px
 }

 .site-footer a {
	color:#737373;
 }

 .site-footer a:hover {
	color:#3366cc;
	text-decoration:none;
 }

 .footer-links {
	padding-left:0;
	list-style:none
 }

 .footer-links li {
  display:block;
 }

 .footer-links a {
  color:#737373;
 }
 
 .footer-links a:active,.footer-links a:focus,.footer-links a:hover {
  color:#3366cc;
  text-decoration:none;
 }
 
 .footer-links.inline li {
   display:inline-block;
 }

 .site-footer .social-icons {
  text-align:right;
 }

 .site-footer .social-icons a {
  width:40px;
  height:40px;
  line-height:40px;
  margin-left:6px;
  margin-right:0;
  border-radius:100%;
  background-color:#33353d;
 }

 .copyright-text {
  margin:0;
 }

 @media (max-width:991px) {
  .site-footer [class^=col-] {
    margin-bottom:30px;
  }
 }

 @media (max-width:767px) {
  .site-footer {
    padding-bottom:0;
  }
 .site-footer .copyright-text,.site-footer .social-icons {
    text-align:center
  }
 }

 .social-icons {
  padding-left:0;
  margin-bottom:0;
  list-style:none;
 }
 
 .social-icons li {
  display:inline-block;
  margin-bottom:4px;
 }
 
 .social-icons li.title {
  margin-right:15px;
  text-transform:uppercase;
  color:#96a2b2;
  font-weight:700;
  font-size:13px
 }
 
 .social-icons a {
  background-color:#eceeef;
  color:#818a91;
  font-size:16px;
  display:inline-block;
  line-height:44px;
  width:44px;
  height:44px;
  text-align:center;
  margin-right:8px;
  border-radius:100%;
  -webkit-transition:all .2s linear;
  -o-transition:all .2s linear;
  transition:all .2s linear
 }
 
 .social-icons a:active,.social-icons a:focus,.social-icons a:hover {
  color:#fff;
  background-color:#29aafe;
 }

 .social-icons.size-sm a {
  line-height:34px;
  height:34px;
  width:34px;
  font-size:14px;
 }
 
 .social-icons a.facebook:hover {
  background-color:#3b5998;
 }
 
 .social-icons a.twitter:hover {
  background-color:#00aced;
 }
 
 .social-icons a.linkedin:hover {
  background-color:#007bb6;
 }

 .social-icons a.dribbble:hover {
  background-color:#ea4c89;
 }

 @media (max-width:767px) {	
  .social-icons li.title {
    display:block;
    margin-right:0;
    font-weight:600;
  }
 }